QGIS Application - Feature request #1138
multiline labels
2008-07-03 11:25 AM - Jurgen Fischer

Status: Closed
Priority: Low
Assignee: Jurgen Fischer
Category: Vectors

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 11198

Description

the attached patch as the possibility to render multiline labels.

History

#1 - 2008-07-08 10:29 PM - Paolo Cavallini

has the patch been applied? Should it be, and the ticket closed?

#2 - 2008-07-09 12:19 AM - Jiirgen Fischer

Replying to [comment:1 pcav]:

has the patch been applied? Should it be, and the ticket closed?

no, not during feature freeze. once that over I'll apply it.

#3 - 2008-07-09 02:18 PM - Tim Sutton

Bear in mind the labelling routines are slated for a major rewrite - | think Martin was going to be looking at it after the GSOC student dropped out.

#4 - 2008-07-14 01:23 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

patch_for_ticket 1138.txt
